export default ($axios) => ({
	// 获取文章详情
	getArticleDetail(slug) {
		return $axios.get('/articles/slug/' + slug)
	},
	// 获取文章列表
	getArticleList(params) {
		return $axios.get('/articles', { params })
	},
	// 记录文章点击
	recordArticleClick(id) {
		return $axios.post('/articles/click', {id})
	},
	// 文章点赞
	clickArticleLike(id) {
		return $axios.post('/articles/like', {id})
	}
})
